2 Replies Latest reply on Mar 27, 2017 5:33 AM by EZ

    Is LDMS 9.6.3 supported on Windows Server 2012 R2?

    EZ Apprentice

      Hi,

      I have provisioned a brand new 2012 R2 VM and patched is fully using windows update. I get an error during the pre-requisite check when trying to install LDMS. It is stating a windows update KB 2919355 is required. The problem is it has been installed. Can someone tell me:

      - What this is used for in LDMS?

      - How i can by pass this pre-requisite check - if possible?

      Thank you kindly

      EZ